/*===================================================================

  Developed By: Samuel Ayela
  Company: Rocom Solutions
  Website: http://www.rocomsolutions.com/
  
\------------------------------------------------------------------*/

body{
  /*background: #336192;*/
  background: #fff;
  margin: 0;
  padding: 0;
  font-size:100%;
  font-family: Arial,sans-serif;
  color: #333;  
  }
  
input {
  color: #494949;
}

textarea, select {
  font: 12px/160%;
  color: #494949;
}

h1,h2,h3,h4,h5,h6 {
  color: #333;
  background: none;
  font-weight: normal;
  margin: 0;
  padding:0;
  width: auto;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 140%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

quote, code, fieldset {
  margin: .5em 0;
}

pre, code{
  font-size: 1.1em;
  }

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

.views-row .views-field-title a:link, .views-row .views-field-title a:visited {
color: black;
background: none;
text-decoration: underline;
text-transform: uppercase;
}


a:link, a:visited {
  color: #0645ad;
  text-decoration: none;
  background: none;
}

a:hover, a:active{
  text-decoration: underline;
  color: #333;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul, ol {
  margin: 0.75em 3em;
  padding: 0;
}

li {
  margin: 0;
  padding: 2px;
}

/* Table Styles */
th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

#page{
  font-size: 14px;
  }

/*
 * Main menu
 */
 
/* Navigation*/
/* Author: Craig Erskine Modified by: Samuel Ayela (http://www.drupalghana.com/ */ 

#menu-wrap, #block-nice-menus-5{  
/*  background:#000 url(../images/bg.gif) repeat-x;*/
  /*width:960px;*/
  height:35px;
  margin: 0 auto;
  margin-bottom: 10px; 
  padding: 0px;
  clear:both;
  border-bottom:2px solid #cdcdcd;
  background-color: #fff;
}

#menu, #nice-menu-5{
  width:1024px;
  height: 15px;
  padding: 5px 0 0 0px;
  margin: 0 auto;
  }

#menu ul.menu, #block-nice-menus-5 ul.nice-menu {
  margin: 0 0 0 30px;
  padding: 0;
  list-style: none;
  position: relative;
/*  width: 940px;*/
/*  z-index: 50;  */
}

#block-nice-menus-5 ul.nice-menu li.menu-495 a {
  color: red;
  font-weight: bold;
}

#block-nice-menus-5 ul.nice-menu ul {
  border: none;
}

#menu  ul.menu ul, #block-nice-menus-5 ul.nice-menu ul {
  width: 250px;
  margin: 0;
  list-style: none;
  display: none;
  position: absolute;
  top: 100%;
  left: 0; 
}

#block-nice-menus-5 li.menu-376.menuparent ul {
  width: 200px;
}

#menu ul.menu ul ul,
#menu ul.menu ul ul ul { top: 0; left: 100%; }
#menu ul.menu li, #block-nice-menus-5 ul.nice-menu li {
  float:left;
  display: inline;
  position: relative;
  margin:0;
  padding:0;
  border-right: 1px solid #c7c7c7;
  border-left: 1px solid #c7c7c7;  
}

#menu ul.menu li.first {
  border-left:none;
  margin-left: 30px;
}

#block-nice-menus-5 ul.nice-menu li.first {
  border-left:none;
}

#menu ul.menu li.last, #block-nice-menus-5 ul.nice-menu li.last {
  border-right:none;
}

#menu ul.menu ul li, #block-nice-menus-5 ul.nice-menu ul li {
  width:100%;
  display: block;
  border:none;
  color: #4D4D4D;
  background: #EEE;
/*  border-bottom: 1px solid #777;  */
  margin-left: -10px;
}

#block-nice-menus-5 ul.nice-menu li {
  background: #fff;
  width: auto;
  border-top: none;
  border-bottom: none;
}

#block-nice-menus-5 .content ul.nice-menu-down li.menuparent {
  line-height: normal;
}

/* Root menu */ 

#nice-menu-1, #nice-menu-6 {
  background: #eee url(../images/about.png) no-repeat;
  height: 119px;
  width: 231px;
  float: left;
  margin: 0 19px 0 20px;


}

#nice-menu-2, #nice-menu-7 {
  background: #eee url(../images/ourwork.png) no-repeat;
  height: 119px;
  width: 231px;
  float: left;
  margin: 0 19px 0 0;


}

#nice-menu-3 {
  background: #eee url(../images/regions.png) no-repeat;
  height: 119px;
  width: 231px;
  float: left;
  margin: 0 19px 0 0;


}

#nice-menu-4 {
  background: #eee url(../images/online.png) no-repeat;
  height: 119px;
  width: 231px;
  margin: 0;
  float: left;
}

#nice-menu-8 {
  background: #eee url(../images/online.png) no-repeat;
  height: 119px;
  width: 231px;
  margin: 0;
  float: left;
  margin: 0 19px 0 0;
}

#nice-menu-9 {
  background: #eee url(../images/regions.png) no-repeat;
  height: 119px;
  width: 231px;
  margin: 0;
  float: left;
}

#nice-menu-5 {
  background-color: transparent;
}

#block-nice-menus-5 ul.nice-menu ul {
  margin: 0;
  list-style: none;
  display: none;
  position: absolute;
  top: 100%;
  left: 0; 
}

#sidebar-second .section {
/*  border-left: 2px dotted #ff8811;*/
}

#menu ul.menu a, #block-nice-menus-5 ul.nice-menu a {
  float: left;
  display: block;
  font-size: 14px;
  font-weight:normal;  
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
/*  letter-spacing: 1px;*/
  padding:5px 10px;
  color: #4d4d4d;
/*  text-decoration: none;*/
  height: 1%;
}


/* Root menu Hover Persistence */
#menu ul.menu a:hover,
#menu ul.menu li:hover a,
#menu ul.menu li.iehover a {
  color: #4d4d4d;
}
/* 2nd menu */
#menu ul.menu li:hover li a,
#menu ul.menu li.iehover li a { float: none; display: block; }
/* 2nd menu Hover Persistence */
#menu ul.menu li:hover li a:hover,
#menu ul.menu li:hover li:hover a,
#menu ul.menu li.iehover li a:hover,
#menu ul.menu li.iehover li.iehover a { background: #fff;color: #000;}
/* 3rd menu */ 
#menu ul.menu li:hover li:hover li a,
#menu ul.menu li.iehover li.iehover li a { background: #333;color:#4d4d4d;}
/* 3rd menu Hover Persistence */
#menu ul.menu li:hover li:hover li a:hover,
#menu ul.menu li:hover li:hover li:hover a,
#menu ul.menu li.iehover li.iehover li a:hover,
#menu ul.menu li.iehover li.iehover li.iehover a { background: #fff;color: #000; }
/* 4th menu */ 
#menu ul.menu li:hover li:hover li:hover li a,
#menu ul.menu li.iehover li.iehover li.iehover li a { background: #333;color:#4d4d4d; }
/* 4th menu Hover */ 
#menu ul.menu li:hover li:hover li:hover li a:hover,
#menu ul.menu li.iehover li.iehover li.iehover li a:hover { background: #fff;color: #000; }
/* Hover Function - Do Not Move */
#menu ul.menu li:hover ul ul,
#menu ul.menu li:hover ul ul ul,
#menu ul.menu li.iehover ul ul,
#menu ul.menu li.iehover ul ul ul { display: none; } 

#menu ul.menu li:hover ul,
#menu ul.menu ul li:hover ul,
#menu ul.menu ul ul li:hover ul,
#menu ul.menu li.iehover ul,
#menu ul.menu ul li.iehover ul,
#menu ul.menu ul ul li.iehover ul { display: block; }

#menu .menu a.active {
 color:#0b79bf;
 outline: 0;
}

ul.menu {
  margin:0;
  list-style: none;
  border: none;
  text-align:left;
}

ul.menu li {
  list-style: none;
  margin: 0 0 0 0.5em;
}

li.expanded {
  list-style-type: none;
  list-style-image: none;
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}

li.collapsed {
  list-style-type: none;
  list-style-image: none;
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}

li.leaf {
  list-style-type: none;
  list-style-image:none;
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}

#sidebar-first ul,
#sidebar-second ul{
  margin:0;
  padding:0;
}

#sidebar-first li,
#sidebar-second li{
  margin:0;
  list-style-type:none;
  font-size:13px;
  padding-bottom:5px;
  border-bottom:1px dashed #ccc;
}

#sidebar-second li.last{
  border:none;
}

#sidebar-first li a:link, #sidebar-first li a:visited,
#sidebar-second li a:link,#sidebar-second li a:visited{color:#0645ad;}
#sidebar-first li a:hover,
#sidebar-second li a:hover{color:#333; text-decoration:underline;}

#block-user-login li{
  border-bottom:none;
  padding:0;
}

#block-user-login .form-item{
  margin-bottom:5px;
}

#block-search-form .content{
  border:none;
}

/* Node title */

h1.title,
h3.title {
  margin: 0;
  color: #333;
  }

#block-block-9 h2 {
  margin-top: -50px;
  padding:0;
  color:#176cb6;
  font-size:22px;
  font-weight:normal;
  line-height:1.4em;
  text-transform: uppercase;
}

#block-block-10 h2 {
  margin-top: -50px;
  padding-bottom: 10px;
  color:#176cb6;
  font-size:22px;
  font-weight:normal;
  line-height:1.4em;
  text-transform: uppercase;
}
  
.front h1.title, .not-front h1.title {
  margin-top:6px;
  padding:0;
  color:#176cb6;
  font-size:22px;
  font-weight:normal;
  line-height:1.4em;
  text-transform: uppercase;
/*  width: 1024px; */
}  

h1.site-name{
  margin:20px 0 0 0;
  padding:0;
  color:#000;
  font-size:30px;
  line-height:1.3em;
  text-transform: uppercase;
/*  text-shadow:-2px 2px 4px rgba(0, 0, 0, 0.4);  */
}

#site-details a{
  color:#000;
  text-decoration:none;
}

#site-details a:hover{
  text-decoration:underline;
}

.slogan {
  padding: 0;
  margin-left:2px;
  font-size:20px;
  font-weight:normal;
  color:#fff;
  clear:both;
}

.node h2 a{
  padding-bottom: 0.1em;  
  margin-bottom: 0.1em;
  line-height: 1.1em;
  text-decoration: underline;
/*  font-size: 28px;*/
/*  color:#00598E;*/
}

.node h2 a:hover{
  text-decoration:none;
  color: #333;
}

#sidebar-second a:link, #sidebar-second a:visited, #sidebar-second a {
  font-size: 14px;
  text-transform: none;
  text-decoration: underline;
  color: #000;
}

#sidebar-second a.hover{
  text-decoration: underline;
}



#node-345 .meta.submitted {
  display: none;
}

#block-block-28 {
  padding: 40px 0 40px 0;
}

#sidebar-second #block-views-official-block-1 h2 a, #sidebar-second #block-views-announcements-block-1 h2 a{
 color: #ed1d24;
  padding: 13px 0 8px 0px;
  margin:0;
  font-size: 13px;
  font-weight:bold;  
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
  letter-spacing: 1px;
  height: 1%;
  text-decoration: none;
}

#sidebar-second #block-views-announcements-block-1 h2 a.hover, #sidebar-second #block-views-announcements-block-1 h2 a:hover {
text-decoration: underline;
}


#sidebar-second #block-views-official-block-1 h2 a.hover, #sidebar-second #block-views-official-block-1 h2 a:hover {
text-decoration: underline;
}

#sidebar-second .content {
line-height: 1.5em;
}

#sidebar-second .views-row {
margin-bottom: 10px;
}

.sidebar-second #sidebar-second {
  margin-top: -35px;
}

#sidebar-second #block-block-4 {
  border-top: none;
}

#sidebar-second #block-block-4 p.mess a{
  color: #ed1d24;
padding: 13px 0 8px 8px;
margin: 0;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
font-family: Verdana, Geneva, sans-serif;
letter-spacing: 1px;
height: 1%;
}

#block-block-39, #block-block-40 {
 /* position: absolute;*/
 /* top: 350px;;*/
  margin: 10px 0;
  width: 800px;
  /*margin-top: 10px;*/
  /*margin-bottom: -120px;*/
}

#block-block-39 .content, #block-block-40 .content {
  position: relative;
  z-index: 5;
  width: 600px;
  margin:0 auto;
}

#content-wrap #content {
/*  margin-top: 180px;*/
}

#block-webform-client-block-753, #block-webform-client-block-754 {
  position: relative;
  top: -250px;
}

.sidebar h2{
  color: #ed1d24;
  padding: 8px 0 8px 8px;
  margin:0;
  font-size: 13px;
  font-weight:bold;  
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
  letter-spacing: 1px;
  height: 1%;
}
.sidebar #block-search-form h2, .sidebar #block-block-6 h2, .sidebar #block-block-7 h2, .sidebar #block-block-11 h2, .sidebar #block-block-12 h2{
color: black;
font-weight:normal;
}

#block-block-7 .content, #block-block-11 .content, #block-block-12 .content{
line-height: 1em;
padding: 0px;
}

#block-block-7 .gsc-control-cse, #block-block-11 .gsc-control-cse {
  padding: 0;
}

p.mess, p.mess a{
  color: #ed1d24;
  padding: 13px 0 8px 8px;
  margin:0;
  font-size: 13px;
  font-weight:bold;  
  text-transform: uppercase;
  font-family: Verdana, Geneva, sans-serif;
  letter-spacing: 1px;
  height: 1%;
}


/* Form item */

.form-item{
  margin-bottom:5px;
  }

.sidebar .form-item{
  margin: 0;
  }  
  
.form-checkboxes,.form-radios{
  margin: .5em 0;
  }  
  
.form-item input.error,.form-item textarea.error,.form-item select.error{
  border: 2px solid #c00;
  }

.form-item label {
  padding:0 0 5px 0;
  display: block;
  font-size:13px;
  font-weight: bold;
  }
  
.form-item input {
  display: inline;
  font-weight: normal;
  }

.form-item label.option{
  display: inline;
  font-weight: normal;
  }

.form-required {
  color: #c00;
  }

.form-item .description {
  font-size: 1em;
  padding-top:4px;
  }

.form-item.form-type-item {
  display: none;
}

.container-inline div, .container-inline label {
  display: inline;
  }

.tips {
  list-style-type: square;
  margin-left: 10px;
  padding: 0;
  font-size: 11px;
  font-style:italic;
  }

/* Poll */
#block-poll-recent .content{
  padding:10px;
}

.poll .title{
  font-size:16px;
  color:#0645ad;
  font-weight:bold;
  padding-bottom:5px;
}

.poll .bar {
  background:#fff url(../images/bg-bar-white.png) repeat-x 0 0;
  border:solid #f0f0f0;
  border-width:0 1px 1px;
}

.poll .bar .foreground {
  background:#71a7cc url(../images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size:13px;
}

.poll .vote-form .choices {
  text-align:left;
  margin:0 0;
  display:display;
}

.poll .total {
  text-align:left;
}

.poll .vote-form {
  text-align:left;
}

#block-poll-recent ul.links{
  margin:0;
  padding-top:10px;
}

/* Book pages */

.book-navigation .menu {
  border-top: 1px solid #888;
  padding: .5em 0 0 3em;
}

.book-navigation .menu li{
  list-style:square;
}

.book-navigation .page-links {
  border-top: 1px solid #888;
  border-bottom: 1px solid #888;
  text-align: center;
  padding: 0.5em;
  margin-bottom:20px;
}

/*
 * Tabs
 */

.tabs {

}

div.tabs {
  margin: 0 0 5px 0;
  padding: 7px 0 0 0;
/*  background: #fff url(../images/longline.png) no-repeat;*/
  border-top: 4px solid #c7c7c7;
}

ul.primary {
  border-collapse: collapse;
  padding: 5px 0 5px 1em;
  white-space: nowrap;
  list-style: none;
  margin: 10px 0;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #A3CBDC;
}

ul.primary li {
  display: inline;
}

ul.primary li a {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
  border: 1px solid #A3CBDC; 
  border-bottom: none;  
  color:#0645ad;
  font-weight:bold;
  font-size:12px;
  height: auto;
  margin-right: 0.5em;
  padding: .4em .8em;
  text-decoration: none;
}

ul.primary li.active a {
  background-color: #fff;
  color:#333;
  border: 1px solid #A3CBDC;
  border-bottom: none; 
}

ul.primary li a:hover {
  background-color: #fff;
  border-color: #ddd;
  color:#333;
}

ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em;
  margin: 5px;
}

ul.secondary li {
  display: inline;
  padding: 0 1em;
  border-right: 1px solid #ccc; 
}

ul.secondary a {
  padding: 0;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: 4px solid #999;
}

.region.region-content .block {
margin-right: 20px;
}

/* Site messages */

div.messages {
  background-position: 8px 8px;
  background-repeat: no-repeat;
  border: 1px solid;
  margin: 15px 0;
  padding: 10px 10px 10px 50px;
}  

div.status {
  background-image: url(../images/message-24-ok.png);
  border-color: #be7;
}
div.status,
.ok {
  color: #234600;
}
div.status,
table tr.ok {
  background-color: #f8fff0;
}

div.warning {
  background-image: url(../images/message-24-warning.png);
  border-color: #ed5;
}
div.warning,
.warning {
  color: #840;
}
div.warning,
table tr.warning {
  background-color: #fffce5;
}

div.error {
  background-image: url(../images/message-24-error.png);
  border-color: #ed541d;
}
div.error,
.error {
  color: #8c2e0b;
}
div.error,
table tr.error {
  background-color: #fef5f1;
}
div.error p.error {
  color: #333;
}

div.messages ul {
  margin: 0 0 0 1em;
  padding: 0;
}
div.messages ul li {
  list-style-image: none;
  list-style-type: square;  
}

div.tabs {
/*  margin: 0 0 5px 0;*/
}

.help {
  clear:both;
  margin: 0em 0;
}

.more-help-link {
  text-align: right;
  color:#0645ad;
}

.more-help-link a {
  padding:2px;
  color:#0645ad;
}

tr.menu-disabled {
  opacity: 0.5;
}

tr.odd td.menu-disabled {
  background-color: #edf5fa;
}

tr.even td.menu-disabled {
  background-color: #fff;
}

#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

.pager {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a, .pager strong.pager-current{
  /*padding: 0.5em;*/
}

.feed-icons {
  padding: 1.5em 0;
  margin: 1em 0;
}

.field-type-taxonomy-term-reference{
  margin-bottom:15px;
}

/*
 * Search form 
*/
.region-sidebar-second {
  width: 205px;
}

.gsc-search-box tbody {
  border-top: none;
}

#block-block-7 td, #block-block-7 th, #block-block-11 td, #block-block-11 th {
  padding: 0;
  margin: 0;
}

 

#block-search-form .content{
  padding:0;
  margin-bottom:15px;
  }

input[type=text],input[type=password]{
  width:300px;
  background:#fff;
  border: 1px solid #A3CBDC;
  padding: 5px;
  font: inherit;
  font-size: 13px;
  font-weight:normal;
  color: #444;
  outline:0;  
}

textarea{
  background:#fff;
  border: 1px solid #A3CBDC;
  padding: 5px;
  font: inherit;
  font-size: 13px;
  font-weight:normal;
  color: #444;
  outline:0;
}

input[type=submit]{
  height:28px;
  background: #336192;
  border: 1px solid #336192;  
  color: #fff;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  margin-bottom:15px;
  margin-right:7px;
  padding: 0px 3px;
  outline:0;  
}
 
input[type=submit]:hover {
  background: #fff;
  border: 1px solid #A3CBDC;
  color: #0645ad;
}

#sidebar-second #block-block-18 .content {
  background: #336192;
  border: 1px solid #336192;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  text-align: center;
  outline: 0;
}

#sidebar-second #block-block-18 .content a {
  color: white;
  text-decoration: none;
}

#sidebar-second #block-block-18 .content div:hover {
  background: #fff;
  border: 1px solid #A3CBDC;
  color: #0645ad;
}

#node-25 .addthis_toolbox,
#node-178 .addthis_toolbox {
  display: none;
}

.sidebar  input[type=text]{
  width:112px;
}

.sidebar  input[type=submit]{
  margin:0 5px;
}
 
.region-search  input[type=text]{
  width:200px;
  background:#fff;
  border:none;
  padding: 5px;
  margin:0;
  font: inherit;
  font-size: 13px;
  font-weight:normal;
  color: #333;
  outline:0;  
}  

.region-search input[type=submit]{
  height:26px;
  border:none;
  cursor:pointer;
  text-align:center;
  line-height:1;
  color:#1096d5;
  background-color:#fff;
  padding:0 10px;
  margin:0;
  margin-left: 5px;
  text-decoration: none;
  font-size: 13px;
  font-weight: bold;
  vertical-align: bottom;
  outline:0;  
}



/*
 * Search results
 */

.search-results p {
  margin-top: 0;
  font-size: 1em;
}

.search-results dt {
  margin-top: 1em;
  font-size: 1.2em;
}

.search-results dd {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}

.search-results .search-info {
  font-size: 0.95em;
}

.search-advanced .criterion {
  float: left; 
  margin-right: 2em; 
}

.search-advanced .action {
  float: left; 
  clear: left; 
}

.node-teaser {
  border-bottom: 1px solid #A3CBDC;
  padding-bottom: 25px;
  margin-bottom:15px;  
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

.node-unpublished {
  background-color: #fff4f4;
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished{
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
 }
 
 .node h2.title {
  font-size: 160%;
  padding: 10px 0 5px 0;
  font-weight: normal;
  color:#333;
  }

.marker {
  color: #c00;
  }

.node.node-unpublished .picture,
.comment.comment-unpublished .picture
  {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }
 
/* Comment form */
.comment-form .form-item {
  overflow: hidden;
  margin-bottom: 0.8em;
}

.comment-form .form-type-textfield input,
.comment-form .form-item .username {
  width: 60%;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1;
}

.comment-form .form-textarea {
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
 
#comments h2.title {
  font-size:20px;
  color:#333;
  text-shadow: 0 1px 2px rgba(0,0,0,.25);  
  border-bottom:1px solid #ccc;
  padding:5px 0;
  margin-bottom:15px;
 }

#comments h2.comment-form {
  font-size:20px;
  color:#333;
  text-shadow: 0 1px 2px rgba(0,0,0,.25);  
  border-bottom:0px solid #e09010;
  padding:5px 0;
 }
  
#comments {
  background:#fff;
  padding:0;  
  margin: 1em 0;
}

#comments-title {
  color:#0645ad;
  padding:10px 0; 
}

/* ----------------- Comments ----------------- */

.comment h2.title {
  margin-bottom: 1em;
}

.comment div.user-picture img {
  margin-left: 0;
}

.comment {
  margin-bottom: 15px;
  display: table;
  vertical-align: top;
}

.comment .author-info {
  display: table;
  width:120px;
  padding: 0 30px 0 0;
  vertical-align: top;
  overflow: hidden;
}

.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}

.comment .comment-time {
  font-size: 11px;
  margin: 4px 0;
  color: #68696b;
  line-height: 1.2;  
}

.comment .content {
  font-size: 0.929em;
  line-height: 1.6em;
}

.comment .comment-arrow {
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent; /* LTR */
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  height: 40px;
  margin-left: -37px;
  margin-top: 10px;
  position: absolute;
  width: 20px;
}

.comment .comment-text {
  padding: 5px 15px 18px 15px;
  border: 1px solid #d3d7d9;
  display: table-cell;
  vertical-align: top;
  position: relative;
}

.comment .indented {
  margin-left: 140px;
}

.comment ul.links {
  padding: 0 0 0.25em 0;
}
.comment ul.links li {
  padding:0.5em;
}

.comment-unpublished {
  margin-right: 5px;
  padding: 5px 2px 5px 5px;
}

.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

ul.links{margin:0;padding:0;}
ul.links.inline{display:inline;}
ul.links li{
  background: #ffffff;
  color: #333;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  list-style-type:none;

}

/* Node meta information */
 
.meta{
  margin:5px 0 5px 0;
  padding:8px 0;
  height: 30px;
  text-transform:uppercase;  
  font-size: 11px;
  color:#000;
  font-weight:normal;  
  line-height:1.4em;  
  }

.submitted .user-picture img {
  float: left;
  height: 30px;
  margin: 1px 10px 0 0;
}

.indented {
  margin-left: 20px;
  }

.preview .comment {
  background-color: #fff;
  }

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

/** maintenance-page **/

body.maintenance-page {
  background-color: #f3f3f3;
  color: #444;
}

.maintenance-page  #page-wrapper{
  margin: 15px auto;
  padding:15px;
  width: 980px;
  }

.maintenance-page  h1#page-title {
  color: #0645ad;
  font-size:30px;
  line-height:1em;
  font-weight:bold;
  text-shadow:rgba(0,0,0,.5) 0 1px 3px;
  margin-bottom:10px
}  
  
.maintenance-page #page-content{
  margin: 150px auto;
  padding:25px;
  width: 350px;
  background:#fff;  
  border:1px solid #e0ecff;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;  
  font-size: 14px;
  text-align:center;
  line-height:1.6em;
  color:#333;
  }

/** user profile **/
.profile {
  clear: both;
  margin: 1em 0;
}

.profile .user-picture {
  background:#f3f3f3;
  width:165px;
  float: left;
  margin: 0 1em 1em 0;
  padding:10px;
}

.profile .user-picture img{
  border:3px solid #fff;
  display:block;
}

.profile .user-details{
  float:left;
  width:290px;
}

.profile h3 {
  border-bottom: 1px solid #ccc;
}

.profile dl {
  margin: 0 0 1.5em 0;
}

.profile dt {
  margin: 0 0 0.2em 0;
  font-weight: bold;
}

.profile dd {
  margin: 0 0 1em 0;
}

#footer{
  color:#333;
}

.region-footer #block-block-15, .region-footer #block-block-16 {
  float: left;
  font-size: 12px;
}

#block-block-17 {
  float: right; 
}

#node-274 .submitted {
  display: none;
}

#footer .block h2{
  border-left:8px solid #9DC5D8;
  border-bottom:1px solid #9DC5D8;  
  color: #fff;
  padding: 0 0 4px 8px;
  margin:0;
  font-size: 13px;
  font-weight:normal;  
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 1%;
} 

#footer .block{
/*  clear:both;*/
  margin-bottom:25px;
}

#footer .block ul{
  margin:0;
  padding:0;
}

#footer .block li{
  margin-left:0;
  list-style:none;
  font-size:13px;
  padding:8px 5px 8px 0;
  border-bottom:1px dashed #ccc;
}

#footer .block li.last{
  border-bottom:none;
}

#footer .block li a:link, #footer .block li a:visited{}
#footer .block li a:hover {text-decoration:underline;}

.site-credits{
  margin:0 auto 20px auto;
  padding:10px 0;
  font-size:12px;
  float: left;
}

.site-credits p{
  margin:5px 0;
}

#footer tr.even, #footer tr.odd, #footer tbody th {
  border: none;
}

#footer tr.odd, tr.info {
  background-color: #333;
}

#footer tr.even {
  background-color: #111;
}
  
#footer a:link,#footer a:visited{
  text-decoration: none;
}

#footer a:hover{
  text-decoration: underline;
}

#ftext{

}

.region-footer{
/*float: right;*/
}

.region-highlight
{
border-bottom: 3px solid #90d9f8;
height: 130px;
margin-top: 8px;
/*padding-left: 22px;*/
width: 1024px;
margin: 0 auto;
}

#sidebar-second .block {
border-bottom: 4px solid #C7C7C7;
}


#block-nice-menus-1, #block-nice-menus-6{
z-index: 40;
}


#block-nice-menus-2 {
/*z-index: 30;*/
}

#block-nice-menus-3 {
/*z-index: 20;*/
}


#nice-menu-4 ul.nice-menu a {
/*z-index: 10;*/
padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu-down .menuparent a {
padding: 0;
}

.addthis_toolbox.addthis_default_style {
  float: left;
  width: 150px;
  margin: 5px 0 0 0;
}



#block-nice-menus-1 li.menu-path-node-1,
#block-nice-menus-6 li.menu-path-node-1
{
width: 227px;
}

#block-nice-menus-1 li.nolink,
#block-nice-menus-2 li.nolink,
#block-nice-menus-7 li.nolink,
#block-nice-menus-3 li.nolink,
#block-nice-menus-8 li.nolink,
#block-nice-menus-9 li.nolink {
width: /*170px;*/ 222px;
line-height: 24px;
}

#block-nice-menus-1 li.nolink span,
#block-nice-menus-6 li.nolink span {
padding: 0.3em 5px 0.3em 0px;
line-height: 24px;
}

ul.nice-menu ul li {
/*line-height: 24px;*/
padding-left: 5px;
width: /*170px;*/ 222px;
}

li.menu-518.menuparent ul li {
  width: 100%;
}

.content ul.nice-menu-down li.menuparent {
line-height: 24px;
padding-left: 5px;
width: /*170px;*/ 222px;
}

#block-nice-menus-1 li.menu-476.menuparent.menu-path-nolink.first.odd.last.nolink,
#block-nice-menus-2 li.menu-507.menuparent.menu-path-nolink.first.odd.last.nolink,
#block-nice-menus-7 li.menu-1216.menuparent.menu-path-nolink.first.odd.last.nolink,
#block-nice-menus-3 li.menu-518.menuparent.menu-path-nolink.first.odd.last.nolink,
#block-nice-menus-8 li.menu-1219.menuparent.menu-path-nolink.first.odd.last.nolink,
#block-nice-menus-9 li.menu-1244.menuparent.menu-path-nolink.first.odd.last.nolink
{
width:222px;
}

#block-nice-menus-6 li.menu-1209.menuparent.menu-path-nolink.first.odd.last.nolink {
width: 222px;
}

#page ul.nice-menu-down li.menuparent {

}

#header-wrap.normal #nice-menu-1, 
#header-wrap.normal #nice-menu-2, 
#header-wrap.normal #nice-menu-3, 
#header-wrap.normal #nice-menu-4,
#header-wrap.normal #nice-menu-6,
#header-wrap.normal #nice-menu-7,
#header-wrap.normal #nice-menu-8,
#header-wrap.normal #nice-menu-9,
#mirmenu.normal #nice-menu-1,
#mirmenu.normal #nice-menu-2,
#mirmenu.normal #nice-menu-4,
#mirmenu.normal #nice-menu-3,
#mirmenu.normal #nice-menu-6,
#mirmenu.normal #nice-menu-7,
#mirmenu.normal #nice-menu-8,
#mirmenu.normal #nice-menu-9
 {
height: 30px;
}

#header-wrap.normal .region-highlight
{
height: 40px;
}

#header-wrap #menu ul.menu {
z-index: 110;
}

.header-eng {
  margin-top: -140px;
  z-index: -110;
}

#block-block-24 {
  position: absolute;
  width: 100px;
  margin-top: 90px;
  margin-left: 790px;
  color: #c7c7c7;
  font-weight: bold;
}

#block-block-25 {
  position: absolute;
  width: 100px;
  margin-top: -50px;
  margin-left: 800px;
  color: #c7c7c7;
  font-weight: bold;
}

#block-block-24 a, #block-block-25 a {
  color: red;
  font-weight: bold;
}

.region-header-eng .contextual-links-region a,
.region-header .contextual-links-region a {
  color: red;
  font-weight: bold;
}

.region-header-eng .contextual-links-region .content,
.region-header .contextual-links-region .content {
  color: #c7c7c7;
  font-weight: bold;
}

#block-block-14 .content {
  margin-top: -110px;
  margin-left: 20px;
  z-index: -120;
}

.content .view-display-id-page .views-field-title a{
text-transform: uppercase;
text-decoration: underline;
}

.content .views-field-title{
margin-top: 5px;
}

.content .views-field-created{
  line-height: 1em;

/* padding-bottom: 6px; */
}

.content .views-field.views-field-field-actual {
  line-height: 1em;
}

.content .views-field.views-field-field-actual .date-display-single {
  margin-left: 5px;
}

#block-views-announcements-block-1 .content .views-field.views-field-created {
  float: left;
  margin-right: 5px;
}

#block-system-main .meta.submitted {
  margin: 0 auto;
  padding: 0;
  max-height: 1em;
  display: none;
}

.content .views-field-view-node{
text-decoration: underline;
padding-bottom: 10px;
border-bottom: 2px #76c5f7 solid;
}

.view-announ .views-field.views-field-created {
  float: left;
  max-width: 100px;
}

#mirmenu {
width: 1024px;
margin: 0 auto;
padding: 0px;
clear: both;
margin-bottom: 7px;
margin-top: 5px;
}

#mirmenu .region-highlight {
/*padding-left: 11px;*/
}

#mirmenu.normal .region-highlight{
height: 40px;
}

/* Title & Search */

#conline{
height:40px;
}

#contitle{
width: 762px;
padding-left: 22px;
float: left;
position: relative;
}

#consearch{
float: right;
width: 195px;
margin: 0;
padding-right: 33px;
height: 40px;
}

#content-wrap #consearch {
line-height: 1em;
}

p.eform {
margin:0px;
padding: 0px;
}

div#block-block-30.block.block-block.contextual-links-region div.content *._8u._42ef {
clear: both;
}


.issuuembed.issuu-isrendered span {
display: none;
}

#rbk-money-simple-form {
/*    margin: 450px 0 0 0;*/
}

#block-block-48, #block-block-47 {
    margin-top: -485px;
}

#block-block-48 p, #block-block-47 p {
    margin: 0;
}

#block-webform-client-block-1070 {
    margin: 70px 0 0 0;
}

#block-menu-menu-support-en li.first a {
    font-weight: bold;
    font-size: 18px;
    color: red;
}

#block-menu-menu-support-en li.first.leaf.dhtml-menu.dhtml-menu a, #block-menu-menu-support-en li.leaf.dhtml-menu.dhtml-menu a, #block-menu-menu-support-en li.last.leaf.dhtml-menu.dhtml-menu a {
    font-weight: normal;
    font-size: 16px;
}


